.fl {
  overflow: hidden;
  position: relative;
  max-width: 1504px;
  width: 94%;
  margin: 0 auto;
}
.fl[data-layout="default"][data-frame$="box"] {
  padding: 30px;
}
.fl[data-layout="layout-full"] {
  width: 100%;
  max-width: none;
}
.fl[data-layout="layout-full"][data-frame$="box"] {
  padding-top: clamp(1.5rem, 1.2297297297rem + 1.6891891892vw, 2.5rem);
  padding-bottom: clamp(2.5rem, 1.8243243243rem + 4.222972973vw, 5rem);
}
.fl[data-layout="layout-full-reduced"] {
  width: 100%;
  max-width: none;
}
.fl[data-layout="layout-full-reduced"][data-frame$="box"] {
  padding: clamp(0.5pxrem, -0.0405405405pxrem + 3.3783783784px*vw, 2.5pxrem) 0;
}
.fl[data-layout="layout-full-reduced"] .inner {
  position: relative;
  max-width: 1504px;
  width: 94%;
  margin: 0 auto;
  padding-top: clamp(1.5rem, 1.0945945946rem + 2.5337837838vw, 3rem);
  padding-bottom: clamp(2.5rem, 1.7567567568rem + 4.6452702703vw, 5.25rem);
}
.fl[data-layout="layout-full-reduced"] .inner .px-textimagescolumns .sparkle {
  bottom: -80px;
  right: -125px;
}
@media screen and (max-width: 1770px) {
  .fl[data-layout="layout-full-reduced"] .inner .px-textimagescolumns .sparkle {
    right: 0;
    bottom: 0;
  }
}
.fl[data-layout="layout-full-reduced"] .inner .fl[data-layout="layout-full-reduced-small"] .inner {
  width: 100%;
}
.fl[data-layout="layout-full-reduced"] .inner .inner {
  padding-bottom: 0;
}
.fl[data-layout="layout-full-reduced-small"] {
  width: 100%;
  max-width: none;
}
.fl[data-layout="layout-full-reduced-small"][data-frame$="box"] {
  padding: clamp(0.5pxrem, -0.0405405405pxrem + 3.3783783784px*vw, 2.5pxrem) 0;
}
.fl[data-layout="layout-full-reduced-small"] .inner {
  position: relative;
  max-width: 818px;
  width: 94%;
  margin: 0 auto;
  padding-top: clamp(4rem, 2.3783783784rem + 10.1351351351vw, 10rem);
  padding-bottom: clamp(2.5rem, 1.6891891892rem + 5.0675675676vw, 5.5rem);
}
.fl[data-layout="layout-full-reduced-small"] .inner .px-textimagescolumns .sparkle {
  bottom: -80px;
  right: -125px;
}
@media screen and (max-width: 1770px) {
  .fl[data-layout="layout-full-reduced-small"] .inner .px-textimagescolumns .sparkle {
    right: 0;
    bottom: 0;
  }
}
.fl[data-layout="layout-full-reduced-small"] .inner .px-about .sparkle {
  right: -465px;
}
.fl[data-layout="layout-reduced"] {
  max-width: var(--fl-layout-reduced);
}
.fl[data-layout="layout-reduced"][data-frame$="box"] {
  padding: 30px;
}
.fl[data-frame="lightbgbox"] {
  background: var(--fl-frame-lightbgbox);
}
.fl[data-frame="cibgbox"] {
  background: var(--fl-frame-cibgbox);
}
.fl[data-frame="gradienttop"] {
  background: linear-gradient(0deg, #0E3F42 0%, #0F2C31 100%);
}
.fl[data-frame="gradientbtm"] {
  background: linear-gradient(180deg, #0E3F42 0%, #0F2C31 100%);
}
.fl[data-frame="marginleft"] {
  margin-left: 0;
  max-width: 100%;
}
.fl[data-frame="marginleft"] .inner {
  padding: 0;
  width: 100%;
}
.fl[data-background-image="true"] .background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.25;
}
.fl[data-background-image="true"] .background-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fl[data-margin-before="extra-small"] {
  padding-top: var(--fl-margin-before-extra-small);
}
.fl[data-margin-before="small"] {
  padding-top: var(--fl-margin-before-small);
}
.fl[data-margin-before="medium"] {
  padding-top: var(--fl-margin-before-medium);
}
.fl[data-margin-before="large"] {
  padding-top: var(--fl-margin-before-large);
}
.fl[data-margin-before="extra-large"] {
  padding-top: var(--fl-margin-before-extra-large);
}
.fl[data-margin-after="extra-small"] {
  padding-bottom: var(--fl-margin-after-extra-small);
}
.fl[data-margin-after="small"] {
  padding-bottom: var(--fl-margin-after-small);
}
.fl[data-margin-after="medium"] {
  padding-bottom: var(--fl-margin-after-medium);
}
.fl[data-margin-after="large"] {
  padding-bottom: var(--fl-margin-after-large);
}
.fl[data-margin-after="extra-large"] {
  padding-bottom: var(--fl-margin-after-extra-large);
}
@media screen and (max-width: 470px) {
  .fl[data-margin-before="medium"] {
    padding-top: var(--fl-margin-before-medium);
  }
  .fl[data-margin-before="large"] {
    padding-top: var(--fl-margin-before-large);
  }
  .fl[data-margin-before="extra-large"] {
    padding-top: var(--fl-margin-before-extra-large);
  }
  .fl[data-margin-after="medium"] {
    padding-bottom: var(--fl-margin-after-medium);
  }
  .fl[data-margin-after="large"] {
    padding-bottom: var(--fl-margin-after-large);
  }
  .fl[data-margin-after="extra-large"] {
    padding-bottom: var(--fl-margin-after-extra-large);
  }
}
